/*col-lg*/
@media (max-width: 1200px){

.bt-wrapper li.b1 {
    left: 191px;
    top: 20px;
}

.bt-wrapper li.b2 {
    left: 331px;
    top: 41px;
}

.bt-wrapper li.b3 {
    left: 442px;
    top: 99px;
}

.bt-wrapper li.b4 {
    left: 548px;
    top: 178px;
}

.bt-wrapper li.b5 {
    left: 638px;
    top: 262px;
}

.bt-wrapper li.b6 {
    left: 741px;
    top: 337px;
}

.dialer-box .box ul li {
    width: 30.3%;
    background-position: left top;
    margin-right: 3%;
}

.dialer-box .box ul li span {
    padding-left: 101px;
}

.dialer-box .box ul li b {
    padding-left: 102px;
}
.pc-box .box ul li, .blackberry-box .box ul li, .nokia-box .box ul li {
    width: 89%;
    margin: 0 auto;
    float: none;
}
}



/*col-md*/
@media (max-width: 992px){ 


.flag-wrapper {
    margin-top: 310px;
}


.bt-wrapper li.b1 {
    left: 101px;
    top: 20px;
}

.bt-wrapper li.b2 {
    left: 251px;
    top: 43px;
}

.bt-wrapper li.b3 {
    left: 343px;
    top: 99px;
}

.bt-wrapper li.b4 {
    left: 436px;
    top: 178px;
}

.bt-wrapper li.b5 {
    left: 528px;
    top: 262px;
}

.bt-wrapper li.b6 {
    left: 631px;
    top: 337px;
}

.dialer-box .box ul li {
    width: 47%;
}

.pc-box .box ul li, .blackberry-box .box ul li, .nokia-box .box ul li {
    width: 47%;
    float: left;
    margin-right: 3%;
}

.pc-box .box, .blackberry-box .box, .nokia-box .box {
    padding: 20px 26px;
}
}


/*col-sm*/
@media (max-width:768px){




.country-img img {

 width:64%;
 
}

.country-tittle h2 {
    text-align: center;
    font-size: 13px;
    color: white;
}

.country-img h2 {
    color: white;
    font-size: 13px;
    margin-top: 12px;
    margin-left: -36px;
}


.country-img h3 {
    color: white;
    font-size: 11px;
    margin-top: 0px;
    margin-left: -30px;
}


.country-tittle h2 {
    text-align: center;
    font-size: 13px;
    color: white;
    margin-bottom: 26px;
}
    
.bt-wrapper li.b1 {
    left:0px;
    top: 0px;
}

.bt-wrapper li.b2 {
    left:0px;
    top: 0px;
}

.bt-wrapper li.b3 {
    left:0px;
    top: 0px;
}

.bt-wrapper li.b4 {
    left:0px;
    top: 0px;
}

.bt-wrapper li.b5 {
    left:0px;
    top: 0px;
}

.bt-wrapper li.b6 {
    left:0px;
    top: 0px;
}

.bt-wrapper li {
    position: relative;
    float: left;
    width: 16%;
    display: table;
    min-height: 99px;
    text-align: center;
}

.bt-wrapper ul {
    background: #8601A8;
    float: left;
    width: 100%;
}

.bt-wrapper li img {
    vertical-align: middle;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 77%;
}

.bt-wrapper {
    top: 23px;
}

.container-fild.content-wrapper {}

.content-wrapper {
    background: none;
}
html {
    background-size: 680px;
    background-position: right 90px;
}

.flag-wrapper {
    margin-top: 130px;
}
    .dialer-box .box ul li {
    width: 100%;
}
.flag-wrapper {
    padding: 30px 0px;
    width: 100%;
}
.btn.userlogin {
    margin-top: 31px;
}
.dialer-box .box ul li {
    width: 320px;
    margin: 0 auto;
    float: none;
}
ul.nav.navbar-nav {
    width: 100%;
    text-align: center;
    padding: 0;
}

.navbar-toggle {
    border-radius: 0;
    border: 0;
}

}



/*col-xs*/
@media (max-width:480px){ 
    .dialer-box .box ul li {
    background-color: #5E5E5E;
    margin: 2px 0px;
    border-radius: 56px;
    overflow: hidden;
    min-height: 92px;
    background-position: -2px -7px;
}

.dialer-box .box ul li span {
    margin-top: 29px;
}
    .android-box .box ul li {
    background-color: #229E49;
}

.windows-box .box ul li {
    background-color: #0C78C3;
}

.pc-box .box ul li {
    background-color: #F79779;
}

.blackberry-box .box ul li {
    background-color: #9A00A8;
}

.nokia-box .box ul li {
    background-color: #00A808;
}
.dialer-box .box {
    padding: 11px 10px;
}

.dialer-box .box ul li {
    width: 100%;
    margin: 4px auto;
    float: none;
}
.logo img {
    width: 85px;
}
}
